td {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
.featurelg {background: url(http://www.omega.com/images/fp907_textbkgrd.jpg); background-repeat: repeat-x; font-weight:normal; padding-left: 10px; text-align: center;}
.feature_noback { padding-left: 10px;}
.fp {font-family: Arial, Helvetica, sans-serif; font-size: 60%;}
.teenytiny {font-size:10px; color:#566B80; font-family:sans-serif} 
.tiny {font-size:11px; color:#4477AD; font-family:sans-serif}
.pi_tiny {
			font-size: 12px;
			text-decoration: none;
			font-family: Arial, Helvetica, sans-serif;
			color: #486683;
		}
		.pi_tiny a:link {
			font-size: 12px;
			text-decoration: none;
			color: #486683;
		}
		.pi_tiny a:hover {
			font-size: 12px;
			text-decoration: underline;
			color: #486683;
		}
		.pi_tiny a:visted {
			font-size: 12px;
			text-decoration: none;
			color: #486683;
		}
.big {font-size:12px; color:#4477AD; font-weight:bold; font-family:sans-serif; text-decoration:underline } 
.tinycat {font-size:12px; color:#4477AD; font-family:sans-serif; line-height: 16px;}
.tinycat a:link {font-size:12px; color:#4477AD; font-family:sans-serif; line-height: 16px; text-decoration:none;}
.tinycat a:visited {font-size:12px; color:#4477AD; font-family:sans-serif; text-decoration:none; line-height: 16px; }
.tinycat a:hover {font-size:12px; color:#002852; font-family:sans-serif; text-decoration:underline; line-height: 16px; }
.tinycatauto {font-size:12px; color:#4477AD; font-family:sans-serif; line-height: 21px;}
.tinycatauto a:link {font-size:12px; color:#4477AD; font-family:sans-serif; line-height: 21px; text-decoration:underline;}
.tinycatauto a:visited {font-size:12px; color:#4477AD; font-family:sans-serif; text-decoration:underline; line-height: 21px; }
.tinycatauto a:hover {font-size:12px; color:#002852; font-family:sans-serif; text-decoration:underline; line-height: 21px; }
.big {font-size:12px; color:#4477AD; font-weight:bold; font-family:sans-serif; text-decoration:underline } 
.bullet {font-size:13px; color:#566B80; font-weight:bold; font-family:sans-serif; line-height: 20px;}
.model {font-size:22px; color:#313A44; font-weight:bold; font-family:sans-serif; padding-left: 10px; } 
.medium {font-size:11px; font-family: sans-serif; line-height: 16px; }
.medium2 {font-size:11px; font-family: sans-serif; line-height: 14px; }
.mediumB {font-size:13px; color:#313A44; font-family: sans-serif; font-weight: bold; background : #c2ccd9; line-height : 22px; border-width : 1px; border-color : #5e778f; border-style : solid; margin-top: 4px; margin-bottom: 4px;  padding-left: 10px; } 
.medsmall {font-size:13px; color:#566B80; line-height: 13px; } 
.mediumgray {font-size:11px; color:#5A5D69; font-family: sans-serif} 
.largegray {font-size:9pt; color:#5A5D69; font-family: sans-serif} 
.largedarkgray {font-size:9pt; color:#383A41; font-family: sans-serif} 
.huge {font-size:13px; color:#566B80; font-weight:bold; font-family:sans-serif} 
.hugey {font-size:15px; color:#566B80; font-weight:bold; font-family:sans-serif} 
.huger {font-size:18px; color:#566B80; font-weight:bold; font-family:sans-serif} 
.reverse {font-size:12px; color:#FFFFFF; font-weight:bold; font-family:sans-serif} 
.reversesmall {font-size:10px; color:#FFFFFF; font-weight:bold; font-family:sans-serif} 
.webnew {font-size:14pt; color:#008000; font-family: sans-serif} 
a:link {color:#5e778f; text-decoration:underline} 
a:visited {text-decoration:underline}
.FeatureLink a:visited {color:#ff0000} 
.FeatureLink {font-family: sans-serif; font-size:11px; text-decoration:underline} 
a {text-decoration:underline} 
a.b:link {color:#3F6C99; text-decoration:underline} 
a.b:visited {color:#3F6C99} 
a.c: {color:#3F6C99; text-decoration:none} 
a.c:link {color:#3F6C99; text-decoration:none} 
a.c:visited {color:#3F6C99; text-decoration:none} 
a.find:link {color:#ffffff; text-decoration:none} 
a.find:visited {color:#ffffff; text-decoration:none} 
H1 {font-size:12px} {border-bottom=0} 
.textbox{font-size:12px} 
.OMclaim {font-size:10px; color:#ffffff; font-family:sans-serif; line-height: 12px;}
.OMclaim a:link {font-size:10px; color:#ffffff; font-family:sans-serif; line-height: 12px; text-decoration:none;}
.OMclaim a:visited {font-size:10px; color:#ffffff; font-family:sans-serif; text-decoration:none; line-height: 12px; }
.OMclaim a:hover {font-size:10px; color:#ffffff; font-family:sans-serif; text-decoration:none; line-height: 12px; }
.alsobought{color:#666; font-size: 12px; }
/* 
SearchField	Styles
*/
/* default (inactive field) */
.sf_inactive{
	border:1px #c2ccd9 solid;
	background:#fff;
	color:#333;
}
/* on focus (when field is clicked on)  */
.sf_active{
	border:1px #c2ccd9 solid;
	background:#fff;
	color:#333;
}
/* with text (when field is inactive but contains user's input)  */
.sf_text{
	border:1px #c2ccd9 solid;
	background:#fff;
	color:#888;
}

/* suggestions box */
/* js code generates unordered list */
.sf_suggestion{
	position:relative;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
}
.sf_suggestion ul{
	position:absolute;
	margin:0;
	padding:0;
	background:#fff;
	border:1px #c2ccd9 solid;
	top:-1;
	left:26;
}
.sf_suggestion li{
	margin:10;
	padding:0;
	list-style:none;
}
.sf_suggestion li a{
	display:block;
	text-indent:0px;
	color:#5e778f;
}
.sf_suggestion li.selected a{
	background:#fff;
}
.hpbypntext { 
 font-size: 10px;
 border: 1px solid #4477AD; 
}
.keyword {font-size:10px; color:#5f5f5e; font-family:sans-serif;}
.keyword a:link, table.keyword a:visited, table.keyword a:hover, table.keyword a:active  {font-size:10px; color:#9b9b9b; font-family:sans-serif; text-decoration:none;}